-- 基础信息
base_info = {
	group_id = 133310500
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 500001, monster_id = 28010208, pos = { x = -2928.040, y = 37.542, z = 4475.476 }, rot = { x = 0.000, y = 138.561, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 28 },
	{ config_id = 500002, monster_id = 28010208, pos = { x = -2923.459, y = 37.978, z = 4477.032 }, rot = { x = 0.000, y = 218.175, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 28 },
	{ config_id = 500003, monster_id = 28010208, pos = { x = -2967.233, y = 71.774, z = 4668.208 }, rot = { x = 0.000, y = 251.879, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 28 },
	{ config_id = 500004, monster_id = 28010208, pos = { x = -2969.136, y = 71.736, z = 4667.007 }, rot = { x = 0.000, y = 12.313, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 500001, 500002, 500003, 500004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
